Redmine - Defect #23024

Can we configure multiple redmine servers with Sprira.
2016-06-09 10:18 - riya chouksey

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version:

Description

We want to configure multiple redmine servers with Sprira. Please let us know the procedure for the same.

We could integrate only one redmine server after plugin installation.

History

#1 - 2016-06-09 10:19 - riya chouksey

riya chouksey wrote:
We want to configure multiple redmine servers with SpriraTest. Please let us know the procedure for the same.

We could integrate only one redmine server after plugin installation.

#2 - 2016-06-09 10:20 - riya chouksey

plz reply as soon as possible

#3 - 2016-06-09 10:23 - Go MAEDA
- Status changed from New to Closed
- Priority changed from Urgent to Normal

- Resolution set to Invalid

Please use forum for questions.

2025-04-22

1/1



www.redmine.org/projects/redmine/boards
http://www.tcpdf.org

